html, body {
	height: 100%;
}#wrapper {
	min-height: 100%;
}#page-footer {
	clear:both;
	overflow: hidden;
	height: 180px;			/*footer height*/
	margin-top: -180px;		/*footer height*/
	min-width: 1250px;
	background-color:#222222;
}#page-container {
	padding-bottom: 240px;	/*footer height + 20px padding*/
	background-repeat: repeat-x;
	z-index: 0;
	height: 100%;
	min-height: 158px;
	background-image: url(images/body.png);
	min-width: 1250px;
}

body {
	background-color: #5B5759;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	color: #494949;
	font-family: Verdana, sans-serif;
	font-size: 12px;
}
a:link {
	color: #824F02;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #824F02;
}
a:hover {
	text-decoration: underline;
	color: #646464;
}
a:active {
	text-decoration: none;
	/*color: #5895be;*/
	color: #5895be;
}

h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-family: Helvetica, Arial, sans-serif;
}
h2 {
	font-size: 160%;
	line-height: 130%;
}
h3 {
	font-size: 140%;
}
h4 {
	font-size: 130%;
}
h5 {
	font-size: 120%;
}
h6 {
	font-size: 110%;
}
#header-container {
	background-image: url(images/header.png);
	background-repeat: repeat-x;
	height: 122px;
	z-index: 0;
	min-width: 1250px;
}
#header {
	position: relative;
	width: 1250px;
	margin-right: auto;
	margin-left: auto;
}
#header-left {
	float: left;
	width: 225px;
	height: 122px;
	position: relative;
}
#header-center {
	float: left;
	position: relative;
	width: 800px;
	height: 122px;
}
#header-right {
	float: left;
	position: relative;
	height: 122px;
	width: 225px;
}
#header-menu {
	height: 80px;
	vertical-align: middle;
	text-align: center;
	position: relative;
}
#header-page-top-container {
	position: relative;
	text-align: center;
	height: 42px;
	overflow: hidden;
	z-index: 0;
}
#header-page-top-left {
	background-image: url(images/header-page-top-left.png);
	background-repeat: no-repeat;
	height: 42px;
	position: relative;
	float: left;
	width: 50px;
	z-index: 1;
}
#header-page-top-menu {
	position: absolute;
	float: left;
	height: 42px;
	width: 700px;
	z-index: 2;
	overflow: hidden;
	text-align: left;
	font-size: 11px;
	color: #529ad6;
	left: 50px;
	background-image: url(images/header-page-top-center.png);
	background-repeat: repeat-x;
}
#header-page-top-menu a {
color: #529ad6;
}
#header-page-top-right {
	float: right;
	position: relative;
	width: 50px;
	height: 42px;
	z-index: 1;
	background-image: url(images/header-page-top-right.png);
	background-repeat: no-repeat;
}

#page {
	position: relative;
	overflow: hidden;
	width: 1250px;
	margin-right: auto;
	margin-left: auto;
}
#page-left {
	float: left;
	position: relative;
	width: 225px;
}
#page-center {
	float: left;
	position: relative;
	width: 800px;
	min-height: 310px;
	clip: rect(auto,auto,-10px,auto);
}

#page-right {
	float: left;
	position: relative;
	width: 225px;
}
#page-center-shadow-left {
	position: absolute;
	background-image: url(images/page-center-shadow-left.png);
	height: 310px;
	width: 50px;
	z-index: 0;
}

#content {
	position: relative;
	width: 732px;
	overflow: visible;
	background-color: #FFF;
	background-image: url(images/page-center.png);
	background-repeat: repeat-x;
	z-index: 1;
	right: -9px;
	min-height: 310px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 25px;
	padding-bottom: 10px;
}
#page-center-shadow-right {
	position: absolute;
	top: 0px;
	right: 0px;
	background-image: url(images/page-center-shadow-right.png);
	height: 310px;
	width: 50px;
	z-index: 0;
}
#content-footer {
	height: 5px;
	position: relative;
	top: 25px;
	left: 0px;
}
